RubyGems Navigation menu

Reverse dependencies for gitlab_kramdown Latest version of the following gems require gitlab_kramdown

Total downloads 35,051

For this version 405

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.7.2

Links: